#front-page-s1 {
                padding-top: 6.25rem;
                padding-bottom: 6.25rem;
}

@media (max-width: 800px) {

                #front-page-s1 {
                                padding-top: 3.125rem;
                                padding-bottom: 3.125rem;
                }
}

    #front-page-s1 .page-container {
                align-items: flex-end;
                gap: 3.75rem;
}

    @media (max-width: 1260px) {

                #front-page-s1 .page-container {
                                flex-direction: column;
                                align-items: flex-start;
                                gap: 5rem;
                }
}

    #front-page-s1 .page-container h1 {
                margin-top: 0px;
                margin-bottom: 0px;
                font-size: 11.25rem;
                line-height: 0.9;
}

    @media (max-width: 960px) {

                #front-page-s1 .page-container h1 {
                                font-size: 5.25rem;
                                line-height: 4.75rem;
                }
}

    #front-page-s1 .page-container h1 .outline-text {
                -webkit-text-stroke: 4px #0C0C0C;
                -webkit-text-fill-color: #fff;
                paint-order: stroke fill;
            }

    @media (max-width: 800px) {

    #front-page-s1 .page-container h1 .outline-text {
                    -webkit-text-stroke: 2px #0C0C0C
            }
                }

    #front-page-s1 .page-container h1 .outline-text {
                font-weight: 600;
}

    #front-page-s1 .page-container h1 .dot-accent {
                color: #FDC300;
}

    #front-page-s1 .page-container h1 strong {
                font-weight: 700;
}

    @media (max-width: 1260px) {

                #front-page-s1 .page-container .description.mobile {
                                margin-top: 2.5rem;
                                margin-bottom: 1.25rem;
                                display: block;
                }
}

    @media (max-width: 800px) {

                #front-page-s1 .page-container .description.mobile {
                                font-size: 1rem;
                }
}

    #front-page-s1 .page-container .button-container {
                gap: 1.25rem;
                overflow: hidden;
                padding-top: 3.125rem;
}

    @media (max-width: 800px) {

                #front-page-s1 .page-container .button-container {
                                padding-top: 0px;
                }
}

    @media (max-width: 600px) {

                #front-page-s1 .page-container .button-container {
                                flex-direction: column;
                                align-items: flex-start;
                }
}

    #front-page-s1 .page-container .button-container a {
                gap: 0.625rem;
                border-radius: 9999px;
                border-width: 1px;
                border-style: solid;
                padding-left: 1.625rem;
                padding-right: 1.625rem;
                padding-top: 1.125rem;
                padding-bottom: 1.125rem;
                transition-property: all;
                transition-duration: 300ms;
                transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

    @media (max-width: 600px) {

                #front-page-s1 .page-container .button-container a {
                                width: 100%;
                                justify-content: space-between;
                }
}

    #front-page-s1 .page-container .button-container a.active {
                border-color: #FDC300;
                background-color: #FDC300;
}

    #front-page-s1 .page-container .button-container a:not(.active) {
                border-color: #0C0C0C;
}

    #front-page-s1 .page-container .button-container a span {
                border-radius: 9999px;
                padding: 0.5rem;
                transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
                transition-duration: 300ms;
                transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

    #front-page-s1 .page-container .button-container a span.active {
                background-color: #E1C017;
}

    #front-page-s1 .page-container .button-container a span:not(.active) {
                background-color: #E7E4DE;
}

    #front-page-s1 .page-container .button-container a:hover.active {
                border-color: #0C0C0C;
                background-color: #0C0C0C;
                color: #fff;
}

    #front-page-s1 .page-container .button-container a:hover.active span {
                background-color: #fff;
}

    #front-page-s1 .page-container .button-container a:hover:not(.active) {
                border-color: #FDC300;
                background-color: #FDC300;
}

    #front-page-s1 .page-container .container {
                max-width: 35.063rem;
                gap: 1.25rem;
}

    @media (max-width: 960px) {

                #front-page-s1 .page-container .container {
                                max-width: 100%;
                }
}

    #front-page-s1 .page-container .container .label {
                margin-top: 0px;
                margin-bottom: 1.25rem;
                font-size: 1rem;
                font-weight: 500;
}

    #front-page-s1 .page-container .container .video-embed {
                height: 18.75rem;
}

    @media (max-width: 960px) {

                #front-page-s1 .page-container .container .video-embed {
                                aspect-ratio: 16 / 9;
                                height: revert;
                }
}

    #front-page-s1 .page-container .description {
                margin-top: 1.25rem;
                font-size: 1.375rem;
}

    @media (max-width: 1260px) {

                #front-page-s1 .page-container .description:not(.mobile) {
                                display: none;
                }
}

    #front-page-s1 .page-container .description p {
                line-height: 1;
}

    #front-page-s1 .page-container .description p:first-child {
                margin-top: 0px;
}

    #front-page-s1 .page-container .description p:last-child {
                margin-bottom: 0px;
}
